RubyGems Navigation menu

double_trouble 0.2.1

Adds nonces to your Rails' forms

Versiones:

  1. 0.2.1 - August 25, 2010 (6 KB)
  2. 0.2.0 - August 25, 2010 (6 KB)
  3. 0.1.1 - July 09, 2010 (6 KB)
  4. 0.1.0 - July 09, 2010 (6 KB)

dependencias de Runtime (1):

dependencias de Development (2):

Propietarios:

Autores:

  • Jakub Kuźma

SHA 256 checksum:

c06fd36a8fcf9931ffc189b9503d509d43c149ac8a9caa55446220d160404c25

Total de descargas 11.405

Para esta versión 3.374

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

N/A

Versión de Ruby requerida: Ninguno

Versión de Rubygems requerida: >= 1.3.7

Enlace: